div.paging ul#paging li a {
	margin-right: -2px;
}
form#langSelect input {
	height:22px;
}




/*---------tabmenu ------------*/
.tabbed_box ul.tabs li a.active { color: white; text-align: left; border-left: 2px solid #0b71b7; background:url("../images/2010images/domainsag_bg.gif") no-repeat top left;  width: 110px; }
.tabbed_box ul.tabs li a.active:hover { color: white;  text-align: left; font-weight: bold; } 

.tabbed_box ul.tabs { margin: 0; padding: 0; }
.tabbed_box ul.tabs li { background:url("../images/2010images/domainsag_bg2.gif") no-repeat top left; list-style-type: none; width: 155px; }
.tabbed_box ul.tabs li a {
	/* background:url("whois_1/images/domainsol_bg2.gif") no-repeat top left; */
	border-left: 2px solid #d2d1d1;
	display: block;
	text-decoration: none;
	padding: 7px 8px 5px;
	line-height: 1.4em;
	color:#000;
	font-weight: bold;
	text-align: center
}
.tabbed_box ul.tabs a:hover { color: #0c6cb2; text-align: center; font-weight: bold;  }

.shortDetail { float: left; display: none; width: 385px; height: 226px; border: 1px solid #CCCCCC; background: #faf6f6; }
.shortDetail2 { float: left; display: block; width: 385px; height: 226px; border: 1px solid #CCCCCC; background: #faf6f6; }


 .FormTxtWarn { display: inline-block; font-size: 12px; font-weight: bold; width: auto; color: red }
 .FormInputErr { margin: 0; border: 1px solid #DF1E31; }  
 .DateSelect { width: 65px; margin: 1px 5px 0 0;  padding:5px; height: 29px} 
 #P-CCMonthSelect { width: 66px; }
 #P-CCYearSelect { width: 72px; } 
 .DateSelect a, #CreditCard .FormInput { font-weight: bold; }
 .DateSelect ol { margin-left: -6px; width: 76px; padding: 0; overflow-y: scroll; height: 100px; overflow-x: hidden; } 
 .DateSelect.FormInputErr { border: 1px solid #DF1E31; } 

